.home{
  position: relative;
  .home-img {
    background: url('http://fskill.org.np/wp-content/uploads/2017/07/800L300P75Q-28-Copy.jpg') no-repeat center;
    background-size: cover;
    width: 100%;
    height: 100vh;
    p{
      @include position($position:absolute, $top: 0, $left:0);
      @include flex($display: flex,$justify: center,$align: center);
      width: 100%;
      height: 100%;
      z-index: 2;
      font-size: 28px;
      font-weight: 800;
      color: $white;
      text-transform: uppercase;
      background-color: rgba(0,0,0,0.3);
    }
  }
}

.iNgo{
  display: flex;
  justify-content: space-between;
  background-color: #F0F0F0;
  padding: 40px 20px;
  img{
    width: 20%;
    filter: grayscale(100%);
    padding: 0 20px;
  }
  @media #{$mobile}{
    .iNgo2,.iNgo3,.iNgo4{
      display: none;
    }
    .iNgo1{
      width: 100%;
    }
  }
}

.who{
  color: $black;
  padding: 40px 0;
  font-size: 14px;
  @media #{$iPad-pro}{
    padding: 20px 0;
  }
  .left,.right{
    width: calc(100% / 2 - 10px);
    @media #{$iPad}{
      width: 100%;
    }
    p{
      margin-bottom: 10px;
    }
  }
  .left{
    padding-right: 20px;
  }
}

.common{
  text-align: center;
  position: relative;
  margin: 0 20px;
  text-decoration: underline;
  &:before,&:after{
    content:'';
    width: 42%;
    height: 1px;
    display: inline-block;
    background: $black;
    margin: 0 20px 5px 20px;
    @media #{$iPad-pro}{
      width:39%;
    }
    @media #{$iPad}{
      width:36%;
    }
    @media #{$mobile}{
      display: none;
    }
  }
}

.trades{
  color: $black;
  .trades-imgs{
    display: flex;
    padding: 40px 0;
    .imgs{
      flex: 1;
      height: 470px;
      position: relative;
      cursor: pointer;
      z-index: 1;
      &:hover{
        p{
          background-color: rgba(0,0,0,0.3);
        }
      }
      p{
        @include position($position:absolute, $top: 0, $left:0);
        @include flex($display: flex,$justify: center,$align: center);
        width: 100%;
        height: 100%;
        z-index: 2;
        font-size: 28px;
        font-weight: 800;
        color: $white;
        text-transform: uppercase;
        background-color: rgba(0,0,0,0.7);
        transition: 500ms all ease-in-out;
      }
    }
    .imgs1{
      background: url("http://fskill.org.np/wp-content/uploads/2017/07/800L300P75Q-7-Copy.jpg") no-repeat center;
      background-size:  cover;
    }

    .imgs2{
      background: url("http://fskill.org.np/wp-content/uploads/2017/07/800L300P75Q-24-Copy.jpg") no-repeat center;
      background-size:  cover;
      @media #{$mobile}{
        display: none;
      }
    }

    .imgs3{
      background: url("http://fskill.org.np/wp-content/uploads/2017/05/3508L300P-1.jpg") no-repeat center;
      background-size:  cover;
      @media #{$iPad}{
        display: none;
      }
    }

    //.imgs4{
    //  background: url("http://fskill.org.np/wp-content/uploads/2018/04/IMG_1122.jpg") no-repeat center;
    //  background-size:  cover;
    //}

    .imgs5{
      background: url("http://fskill.org.np/wp-content/uploads/2018/04/IMG_4032.jpg") no-repeat center;
      background-size:  cover;
      @media #{$iPad-pro}{
        display: none;
      }
    }

    .imgs6{
      background: url("http://fskill.org.np/wp-content/uploads/2017/09/IMG_0137.jpg") no-repeat center;
      background-size:  cover;
      @media #{$iPad-pro}{
        display: none;
      }
    }
    //
    //.imgs7{
    //  background: url("http://fskill.org.np/wp-content/uploads/2017/09/PKS_5792.jpg") no-repeat center;
    //  background-size:  cover;
    //}
    //
    //.imgs8{
    //  background: url("http://fskill.org.np/wp-content/uploads/2017/07/3508L300P-1-of-16-min.jpg") no-repeat center;
    //  background-size:  cover;
    //}
    //
    //.imgs9{
    //  background: url("http://fskill.org.np/wp-content/uploads/2017/07/3508L300P-7.jpg") no-repeat center;
    //  background-size:  cover;
    //}
    //
    //.imgs10{
    //  background: url("http://fskill.org.np/wp-content/uploads/2017/07/14390695_1158113747579615_5454445060524291748_n.jpg") no-repeat center;
    //  background-size:  cover;
    //}
  }
}

.updates{
  background-color: $white;
  color: $black;
  .update-menu{
    @include flex($display: flex,$justify: space-around);
  }
  .recent-updates{
    text-align: center;
    p{
      margin-bottom: 50px;
    }
    .common{
      margin-bottom: 40px;
      &:before,&:after{
        width: 39%;
        @media #{$iPad-pro}{
          width:35%;
        }
        @media #{$iPad}{
          width:30%;
        }
      }
    }
  }
  .official-updates{
    display: flex;
    flex-flow: row wrap;
    .updates1{
      flex: 45%;
      @media #{$iPad}{
        flex: 100%;
        padding: 30px 0;
      }
      padding: 0 0 80px 0;
      &:first-child,&:nth-child(3){
        padding: 0 80px 0 0;
        @media #{$iPad}{
          padding: 0;
        }
      }
      .left{
        width: 25%;
        @media #{$mobile}{
          width: 100%;
          text-align: center;
        }
      }
      .right{
        width: 73%;
        @media #{$mobile}{
          width: 100%;
        }
      }
      a{
        color: red;
        text-align: end;
      }
    }
  }
}